Comptabilité | Gestion commerciale | Moyens de paiement | Immobilisations | Trésorerie

Compatibilité Microsoft ® SQL Server ™


Les bases de données des applications Sage 100 sont hébergées et gérées par le moteur de bases de données Microsoft ® SQL Server ™ :

  • Edition Express pour les offres Essentials et Standard : le Runtime Express est embarqué et installé par Sage Serveur Express 100.
  • Edition Standard pour l’offre Premium : le Runtime SQL Server Standard Edition est livré séparément et doit être installé avant tout déploiement des applications Sage 100.

Il est recommandé d’installer, à la suite, le dernier Service Pack disponible et/ou les mises à jour de votre version SQL Server, généralement proposés par Windows Update, ou à partir des sites de téléchargement de Microsoft ®. Voir les dernières versions disponibles sur la page Dernières mises à jour pour Microsoft SQL Server.

Version compatible

Les applications Sage 100 Premium sont compatibles avec le moteur Microsoft ® SQL Server ™ Express ou Standard 2012 et supérieures.

A propos de Windows Server 2019 …
Le Runtime Microsoft ® SQL Server ™ 2012 Standard ou Express, livré avec l’offre Sage 100cloud Version 6 et inférieures, ne figure pas dans le tableau de compatibilité Windows Server 2019, cette version du runtime SQL n’étant plus supportée par Microsoft.
Les tests d’installation et d’utilisation de nos applications sur cet OS, réalisés au moment de la mise à disposition de Sage 100cloud Version 7, sont concluants : aucune incompatibilité n’a été constatée.
IMPORTANT ! Vous devez auparavant télécharger et installer le dernier Service Pack disponible sur le site de Microsoft : Dernières mises à jour pour Microsoft SQL Server.

Version livrée

Les applications Sage 100 sont livrées avec Microsoft ® SQL Server ™ Express ou Standard 2017.

Pour l’offre Sage 100 Premium, le Runtime Microsoft ® SQL Server ™ 2017 Edition Standard est livré uniquement en nouvelle acquisition. Une campagne de migration sera proposée ultérieurement pour les mises à jour des versions antérieures.

IMPORTANT ! Cette version 2017 de SQL Server requiert la configuration matérielle et logicielle suivante :
– OS Client Windows 8 minimum et OS Serveur Windows Server 2012 minimum.
– Existe uniquement en 64 bits.

Pour plus de détails sur l’installation de cette version 2017, veuillez vous référer aux fiches techniques suivantes :


Cet article vous a-t-il été utile ?

Aucun avis.
Veuillez patienter…

Consultez toutes nos ressources.